Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 200918 - Review Request: pgadmin3-admin81 - Server instrumentation for PostgreSQL
Summary: Review Request: pgadmin3-admin81 - Server instrumentation for PostgreSQL
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2006-08-01 15:59 UTC by Devrim GUNDUZ
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-02 03:14:14 UTC


Attachments (Terms of Use)

Description Devrim GUNDUZ 2006-08-01 15:59:09 UTC
Spec URL: http://developer.postgresql.org/~devrim/rpms/other/pgadmin3/pgadmin3-admin81.spec
SRPM URL: http://developer.postgresql.org/~devrim/rpms/other/pgadmin3/pgadmin3-admin81-1.4.3-1.src.rpm
Description: 
pgAdmin3 adminpacks enable server instrumentation on
PostgreSQL 8.1.X servers.

Comment 2 John Mahowald 2006-12-15 21:33:06 UTC
Looks good overall.

Need to fix:
- remove Vendor tag
- Source0  needs a URL protocol, looks like ftp://

Good:
+ license (Artistic)
+ use of macros
+ builds and installs on FC6 x86_64
+ Group
+ %defattr
+ %clean section

The pgadmin3-admin81 name looks a little strange, but does reflect that it
requires pgadmin3 and is the admin pack for 8.1.

Comment 3 John Mahowald 2007-05-26 16:03:34 UTC
Anything happening here?

Reverting to FE-NEW, someone else can pick this up if they want.

Comment 4 Jason Tibbitts 2007-06-02 03:14:14 UTC
No response in over six months; closing.

Comment 5 Devrim GUNDUZ 2007-06-02 18:42:39 UTC
Just a note for archives: adminpacks are now a part of PostgreSQL contrib tree,
so there is no need to work on this package anymore.


Note You need to log in before you can comment on or make changes to this bug.